@import url('https://fonts.googleapis.com/css?family=Roboto');

* {
  cursor: pointer;
  box-sizing: content-box;
}

.jumbotron-fluid {
  background-image: url('https://images.unsplash.com/photo-1554388648-dc1f174f09f3?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=400&q=60');
  height: 800px;
  width: 1200px;
  background-repeat: no-repeat;
  background-size: 1350px;
  margin: 10px;
  border-radius: 5px;
  padding: 50px;
}

.display-4 {
    color: white;
    font-size: 25px bolt;
    padding: 60px;
}

.lead {
    font-family: 'Roboto', sans-serif;
    font-size: 20px bolt;
}

@media  (min-width:1200px) {
  .jumbotron-fluid {
    height: 600px;
  }
}

.rounded-circle {
  width: 5px;
  height: 5px;
}

.row {
  margin: 10px;
  height: 100%;
}

.col-xs-2 {
  margin: 25px;
}

.display-3 {
  font-family: 'Roboto', sans-serif;
  color: black;
  font-size: 20px;
}

.icon {
  width: 30%;
  height: 100%;
}

.space {
  width: 50px;
  height: 50px;
  padding: 10px;
}


@media (max-width: 50px) and (min-width: 50px) {
  .routes-bloc {
    width: 100px;
  }
}

